<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>pokemon</title>
    <link rel="stylesheet" href="cuadricula.css" />
   
    <script src="https://code.jquery.com/jquery-3.2.1.min.js"></script>
  
</head>

<body>
  <div class="contenedor">
 <h1>Cuadricula pokemón.<span>&#160;</span></h1> 
</div>

<div class ="container" id="pokemon"></div>
  

   <script src="json.js"></script>
  
   <script src="jquery.lazyload.js"></script>
 
   

</div>

</body>
</html>
